organization:
  name: Koninklijk Nederlands Meteorologisch Instituut
  ooid: 113567
repositories:
  - gitlab: KNMI-OSS/climate-analysis
  - gitlab: KNMI-OSS/climexp/climexp
  - gitlab: KNMI-OSS/climexp/climexp_data
  - gitlab: KNMI-OSS/climexp/climexp_numerical
  - gitlab: KNMI-OSS/disamar/disamar
  - gitlab: KNMI-OSS/eumetcast-terrestrial-images
  - gitlab: KNMI-OSS/hi-res-interpolations/ems_bonn_2022_crowdsourced
  - gitlab: KNMI-OSS/satellite-data-research-tools/cardinal-campaign-tools
  - gitlab: KNMI-OSS/secli-firm
  - gitlab: KNMI-OSS/spaceweather/hapi-ingest-scripts
  - gitlab: KNMI-OSS/spaceweather/knmi-hapi-server
  - gitlab: KNMI-OSS/spaceweather/knmi-hapi-timeline-viewer
  - gitlab: KNMI-OSS/spaceweather/knmi_spaceweather_processor
  - gitlab: KNMI-OSS/spaceweather/notebooks
  - gitlab: KNMI-OSS/spaceweather/sw_timeline_viewer
  - gitlab: KNMI-OSS/spaceweather/swxtools
  - gitlab: KNMI-OSS/swirrl/jupyterswirrlui
  - gitlab: KNMI-OSS/swirrl/provtemplatecatalog
  - gitlab: KNMI-OSS/swirrl/swirrl-ansible
  - gitlab: KNMI-OSS/swirrl/swirrl-api
  - gitlab: KNMI-OSS/swirrl/swirrl-workflow
  - gitlab: KNMI-OSS/TROPL01b
  - gitlab: KNMI-OSS/turbowin/turbowin
  - github: KNMI/adaguc-checker
  - github: KNMI/adaguc-data-explorer
  - github: KNMI/adaguc-datasets
  - github: KNMI/adaguc-server
  - github: KNMI/adaguc-services
  - github: KNMI/adaguc-viewer
  - github: KNMI/API-specifications
  - github: KNMI/c3s_311a_lot4_portal
  - github: KNMI/C3Surf_portal
  - github: KNMI/climate4impact-portal
  - github: KNMI/clipccombine
  - github: KNMI/covjson-pydantic
  - github: KNMI/daterangepicker
  - github: KNMI/DMPilot-RuleManager
  - github: KNMI/DutchClimate
  - github: KNMI/edr-pydantic
  - github: KNMI/GeoWeb-AdagucServer-Config
  - github: KNMI/GeoWeb-Aviation-MessageConverter
  - github: KNMI/GeoWeb-BackEnd
  - github: KNMI/GeoWeb-Docker
  - github: KNMI/GeoWeb-FrontEnd
  - github: KNMI/ice-accretion-model
  - github: KNMI/impactwps
  - github: KNMI/KDC-code-snippets
  - github: KNMI/KNMI-React-Redux-Starter-Kit
  - github: KNMI/knmiBeamer
  - github: KNMI/knmiR
  - github: KNMI/knmitransformer
  - github: KNMI/metpub47
  - github: KNMI/Ocean-Wave-Atlas
  - github: KNMI/RCC
  - github: KNMI/scenarioIndices
  - github: KNMI/turbowin
  - github: KNMI/VERCE
  - github: KNMI/VOS-Global-Climate-Atlas
  - github: KNMI/VOS-SMTP-client
  - github: KNMI/wave-spectra-conversion-golfspectra-conversie-
  - github: KNMI/Waves-Presentation-System-Golven-Presentatie-Systeem-
  - github: KNMI/wps_prov
  - github: KNMI/wps_workflow
ignored_repositories:
  - gitlab: KNMI-OSS/spaceweather/test-project
  - gitlab: KNMI-OSS/turbowin/gitlab-oss
  - gitlab: KNMI-OSS/turbowin/test-large-files
  - github: KNMI/Hackathon-RDWD-DataSciencePlatform
  - github: KNMI/Hackathon-RDWD-MeteoDrone
  - github: KNMI/Hackathon-RDWD-QualityMonitoring
  - github: KNMI/ValkenburgVoorschoten
